Support » Plugin: Smart Store Manager For Your WooCommerce Shop » Syntax error – can't save changes

  • I am using the latest Pro version (3.1.3) and can’t save any product changes. When I click the save button the error console reports a syntax error, source file: ext-all.js?ver=3.3.1

    Then if I navigate away, I get a prompt asking if I want to save the changes, I click yes but it doesn’t save anything and the console reports the same error.

    This is using WPEC v3.8.10

    http://wordpress.org/extend/plugins/smart-manager-for-wp-e-commerce/

Viewing 1 replies (of 1 total)
  • Plugin Author Ratnakar

    (@ratnakardubey)

    Current version of Smart Manager is not compatible with WPEC 3.8.10

    We are working on it & this will be fixed in next version of Smart Manager

Viewing 1 replies (of 1 total)
  • The topic ‘Syntax error – can't save changes’ is closed to new replies.